/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
html, body{
    font-size: 100%;
	font-family: 'Open Sans', sans-serif;
	background:#3e3e3e;
	margin: 0;
}
p,ul li,ol li{
	margin:0;
	font-size:14px;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Great Vibes', cursive;
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}
input[type="submit"],input[type="reset"],a,.w3ls_team_grid1_pos ul li,.agileits_w3layouts_service_grid{
	-webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
    -ms-transition: 0.5s ease-in;
    -o-transition: 0.5s ease-in;
    transition:0.5s ease-in;
}
/*-- header --*/
/*-- menu --*/
.m_nav_ham{
    box-sizing: border-box;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

#m_nav_container {
    width: 100%;
    height: 65px;
    background-color:#EBCC0A;
    position: fixed;
    display: none;
    top: 0px;
    left: 0;
    text-align: center;
}
.wthree_bg{
	-webkit-transform: translate(0, -100%);
    -ms-transform: translate(0, -100%);
    transform: translate(0, -100%);
    -webkit-transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.wthree_bg.container_open{
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

#m_nav_bar {
    width: 80%;
    margin: auto;
}
#m_nav_list {
    list-style: none;
    margin:1em 0 0;
}
.m_nav_item {
	display: inline-block;
    margin: 0 1em;
}
.m_nav_item a {
    text-decoration: none;
    color: #333;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    -webkit-transition-duration: 0.5s;
    padding: 10px 30px;
}

.container_open {
    position: fixed !important;
    display: block;
    height: 120px;
}

#m_nav_menu {
    width: 65px;
    height: 65px;
    position: fixed;
    background: #EBCC0A;
    top: 0;
    right: 0%;
    z-index: 3;
    cursor: pointer;
}

.m_nav_ham {
    width: 20px;
    height: 2px;
    background: #fff;
    margin: 5px auto;
}
.m_nav_ham_1_open {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: 15px;
}
.m_nav_ham_2_open {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top:-7px;
}
.m_nav_ham_3_open {
    opacity: 0;
}
.button_open {
    background: #333;
}
.w3_agileits_ham {
    margin-top:1.5em;
}
.w3_agileits_ham.m_nav_ham_1_open {
    margin-top:32px !important;
}
.menu__list li a i{
	padding-right:1em;
}
.link--kumya:hover i,.menu__list .active a i{
	color:#EBCC0A;
}
ul.dropdown-menu.agile_short_dropdown {
    padding: 0;
    background: none;
    box-shadow: none;
	padding-left: 3em;
    border: none;
}
ul.dropdown-menu.agile_short_dropdown li{
	list-style:block;
}
ul.dropdown-menu.agile_short_dropdown li {
    list-style-type: circle;
    color: #fff;
}
ul.dropdown-menu.agile_short_dropdown li a{
    padding:0;
}
.link {
	outline: none;
	position: relative;
	display: inline-block;
}
/* Kumya */
.link--kumya {
	overflow: hidden;
    line-height: 1;
}

.link--kumya:hover,.menu__list .active a {
	color:#fff;
}

.link--kumya::after {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	right: 0;
	z-index: -1;
	background: #ffffff;
	-webkit-transform: translate3d(101%,0,0);
	transform: translate3d(101%,0,0);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.link--kumya:hover::after,.menu__list .active a::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.link--kumya span {
	display: inline-block;
    position: relative;
}

.link--kumya span::before {
	content: attr(data-letters);
	position: absolute;
	color: #212121;
	left: 2px;
	overflow: hidden;
	white-space: nowrap;
	width: 0%;
	-webkit-transition: width 0.5s;
	transition: width 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.link--kumya:hover span::before,.menu__list .active a span::before {
	width: 100%;
}

/*-- //menu --*/
.agileits_w3layouts_logo{
	float:left;
}
.agileits_w3layouts_logo h1 a {
    font-size: 45px;
    color: #ffffff;
    text-decoration: none;
    letter-spacing: 4px;
}
.header {
	padding:1.5em 0 0;
}
.agileinfo_social_icons{
	float: right;
    margin: 0.5em 1em 0 0;
}
.agileits_social_list li{
	display:inline-block;
}
.agileits_social_list li a{
	width: 30px;
    height: 30px;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    font-size: 12px;
    border: 2px solid #EBCC0A;
    border-radius: 25px;
}
.agileits_social_list li a i{
	line-height:2.4em;
}
.agileits_social_list li a:hover{
	color:#fff;
}
a.w3_agile_facebook:hover{
	background:#3b5998;
	border-color:#3b5998;
}
a.agile_twitter:hover{
	background:#1da1f2;
	border-color:#1da1f2;
}
a.w3_agile_dribble:hover{
	background:#ea4c89;
	border-color:#ea4c89;
}
a.w3_agile_vimeo:hover{
	background:#1ab7ea;
	border-color:#1ab7ea;
}
/*-- //header --*/
/*-- banner --*/
.banner{
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
    display: none;
}
.banner1{
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}
.w3ls_banner_info {
    margin: 16em 0 0;
    text-align: center;
}
.w3ls_banner_info h3{
	font-size: 50px;
    color: #ffffff;
    text-transform: capitalize;
    line-height: 1.5em;
	letter-spacing: 4px;
}
.w3ls_banner_info p {
    font-size: 15px;
    color: #fff;
    line-height: 28px;
    margin: 20px auto 0;
    width: 66%;
    text-align: center;
}
/*-- //banner --*/
/*-- banner-bottom --*/
.banner-bottom,.stats,.testimonials{
	padding:5em 0;
}
.w3l_lotus{
	text-align: center;
    font-size: 1em;
    color: #212121;
    padding: .5em;
    background: #fddd22;
    width: 13%;
    margin: 0 auto 2em;
    letter-spacing: 2px;
    text-transform: capitalize;
}
.w3layouts_head {
    text-transform: capitalize;
    font-size: 2.5em;
    color: #212121;
    text-align: center;
    font-weight: 600;
    letter-spacing: 4px;
}
.w3layouts_head span{
	color:#EBCC0A;
}
.w3_para {
    color: #999;
    line-height: 2em;
    text-align: center;
    width: 65%;
    margin: 15px auto 0;
}
.agile-ser span {
    color: #fff;
}
.agile-ser p {
    color: #fff;
}
.agile-ser-tp {
    margin: 4em 0 0;
}
.w3-lft h4 {
    font-size: 2em;
    font-weight: 600;
    color: #050505;
    margin: 20px 0 0;
	letter-spacing:4px;
}
.w3-lft p {
    margin: 20px 0 0;
    line-height: 28px;
}
.w3ls_banner_bottom_grids{
	margin:5em 0 0; 
}
.agileits_banner_bottom_grid_left{
	text-align:center;
}
.agileinfo_banner_bottom_grid_l_grid,.w3_agileits_counter_grid{
	width: 100px;
    height: 100px;
    border-radius: 10px;
    background:#EBCC0A;
    transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
    margin: 0 auto;
	overflow:hidden;
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.agileinfo_banner_bottom_grid_l_grid i,.w3_agileits_counter_grid i{
	color:#ffffff;
	font-size:2em;
	line-height:3.2em;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
.agileits_banner_bottom_grid_left h4 {
    margin: 2em 0 1em;
    color: #212121;
    text-transform: capitalize;
    font-size: 2em;
    font-weight: 600;
    letter-spacing: 4px;
}
.agileits_banner_bottom_grid_left p{
	color:#999;
	line-height:2em;
}
.agileits_banner_bottom_grid_left:hover .agileinfo_banner_bottom_grid_l_grid{
	-webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.agileits_banner_bottom_grid_left:hover .agileinfo_banner_bottom_grid_l_grid i{
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
/*-- //banner-bottom --*/
.agile-ser {
    padding: 5em 0;
    background: #EBCC0A;
}
.w3agile_special_deals_grid_left_grid{
    position: relative;
    overflow: hidden;
}
.w3agile_special_deals_grid_left_grid img {
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
    width: 100%;
}
.w3agile_special_deals_grid_left_grid:hover img {
    -moz-transform: scale3d(1.1, 1.1, 1);
    -o-transform: scale3d(1.1, 1.1, 1);
    -ms-transform: scale3d(1.1, 1.1, 1);
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
/*-- quicklinks --*/
.quicklinks-agile-info {
    padding: 5em 0;
}
.quicklinks-agile-info-top {
    margin: 4em 0 0;
    background: #EBCC0A;
    padding: 2em;
}
.quicklinks-agile-info h4 {
    font-size: 2em;
    font-weight: 600;
    color: #050505;
    margin:0 0 20px;
	letter-spacing:4px;
}
.quicklinks-agile-info li {
    display: block;
    line-height: 36px;
}
.quicklinks-agile-info li a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}
.quicklinks-agile-info li a:hover{
    color: #000000;
}
.agile-info-top-right i {
    padding-right: 18px;
    color: #fc829c;
}
/*-- //quicklinks --*/
/*-- footer --*/
.footer{
	background: url(../images/footer.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
	padding:5em 0;
}
.footer h2 {
    text-align: center;
}
.footer h2 a{
	text-decoration: none;
    padding: 0 0 0 1.2em;
    font-weight: 600;
    font-size: 1.5em;
    letter-spacing: 10px;
    color: #fff;
    display: block;
    text-align: center;
}
.footer h3{
	text-align: center;
    font-size: 2em;
    color: #fff;
    margin: 1.5em auto;
    letter-spacing: 5px;
    width: 40%;
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: .5em 0;
}
.footer form{
	width: 60%;
    margin: 0 auto;
    padding: 2em;
    background:rgba(7, 7, 7, 0.44);
}
.footer input[type="email"] {
    outline: none;
    padding: 15px;
    font-size: 1em;
    color: #999;
    width: 84.1%;
    background: #fff;
    border: none;
    font-weight: 600;
}
.footer input[type="submit"] {
    outline: none;
    width: 15%;
    background: url(../images/9.png) no-repeat center center #EBCC0A;
    text-transform: uppercase;
    border: none;
    padding: 15px 0;
}
.footer input[type="submit"]:hover{
	background-color:#212121;
}
.agileits_w3three_nav_left{
	float:left;
	margin-top: .5em;
}
.agileits_w3three_nav_left ul li{
	display:inline-block;
	margin-right:4em;
}
.agileits_w3three_nav_left ul li a{
	color: #fff;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.agileits_w3three_nav{
	margin:4em 0;
}
.agileits_w3three_nav_left ul li.active a,.agileits_w3three_nav_left ul li a:hover,.footer p a:hover{
	color:#EBCC0A;
}
.agileits_w3three_nav_right{
	float:right;
}
.agileits_w3three_nav_right ul li{
    display: inline-block;
	margin-left: 1em;
}
.footer p{
	padding:1em 0;
	text-align:center;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	color:#fff;
	line-height: 2em;
}
.footer p a{
	text-decoration:none;
	color:#EBCC0A;
}
/*-- //footer --*/
/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 2%;
	overflow: hidden;
	z-index: 999; 
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url(../images/arrow.png) no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- //to-top --*/
/*-- portfolio --*/
.view {
   width: 275px;
    height: 200px;
    margin: 5px;
    float: left;
    border:5px solid #F1F0F0;
	overflow: hidden;
	position: relative;
	text-align: center;
	-webkit-box-shadow: 1px 1px 2px #e6e6e6;
	-moz-box-shadow: 1px 1px 2px #e6e6e6;
	box-shadow: 1px 1px 2px #e6e6e6;
	cursor: default;
	background: #fff;
}
.view .mask,.view .content {
   width: 275px;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
    text-transform: capitalize;
    color: #EBCC0A;
    text-align: center;
    position: relative;
    font-size: 32px;
    padding: 10px;
    font-weight: 600;
    letter-spacing: 6px;
    background: #fff;
    margin: 20px 0 0 0;
}
.view p {
	font-style: normal;
    font-size: 14px;
    position: relative;
    color: #fff;
    padding: 15px 10px 15px;
    text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
.view-seventh img {
   -webkit-transition: all 0.5s ease-out;
   -moz-transition: all 0.5s ease-out;
   -o-transition: all 0.5s ease-out;
   -ms-transition: all 0.5s ease-out;
   transition: all 0.5s ease-out;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-seventh .mask {
   background-color:rgb(207, 45, 80);
   -webkit-transform: rotate(0deg) scale(1);
   -moz-transform: rotate(0deg) scale(1);
   -o-transform: rotate(0deg) scale(1);
   -ms-transform: rotate(0deg) scale(1);
   transform: rotate(0deg) scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   -ms-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
}
.view-seventh h2 {
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-seventh p {
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-seventh a.info {
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-seventh:hover img {
   -webkit-transform: rotate(720deg) scale(0);
   -moz-transform: rotate(720deg) scale(0);
   -o-transform: rotate(720deg) scale(0);
   -ms-transform: rotate(720deg) scale(0);
   transform: rotate(720deg) scale(0);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-seventh:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px) rotate(0deg);
   -moz-transform: translateY(0px) rotate(0deg);
   -o-transform: translateY(0px) rotate(0deg);
   -ms-transform: translateY(0px) rotate(0deg);
   transform: translateY(0px) rotate(0deg);
   -webkit-transition-delay: 0.4s;
   -moz-transition-delay: 0.4s;
   -o-transition-delay: 0.4s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.4s;
}
.view-seventh:hover h2 {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.7s;
   -moz-transition-delay: 0.7s;
   -o-transition-delay: 0.7s;
   -ms-transition-delay: 0.7s;
   transition-delay: 0.7s;
}
.view-seventh:hover p {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.6s;
   -moz-transition-delay: 0.6s;
   -o-transition-delay: 0.6s;
   -ms-transition-delay: 0.6s;
   transition-delay: 0.6s;
}
.view-seventh:hover a.info {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}
.main:nth-child(3) {
    margin: 3em 0 0;
}
.portfolio {
    padding: 5em 0;
}
/*-- //portfolio --*/
/*--contact start here--*/
.contact {
    padding: 5em 0;
}
.contact-main.w3agile {
    margin: 4em 0 0;
}
.contact-bottom input[type="text"], .contact-bottom input[type="email"]{
    display: inline-block;
    background: none;
    border: 1px solid #A3A1A1;
    width: 100%;
    outline: none;
    font-size: 0.95em;
    color: #747577;
    font-weight: 400;
    border-radius: 2px;
    padding: 10px 15px;
	margin:1em 0em;
	font-family: 'Play', sans-serif;
}
.contact-bottom textarea {
    background: none;
    border: 1px solid #A3A1A1;
    width: 100%;
    display: block;
    height: 14em;
    outline: none;
    font-size: 0.95em;
    color: #A3A1A1;
    font-weight: 400;
    resize: none;
    border-radius: 3px;
    padding: 10px 15px 10px 15px;
	margin: 1em 0em;
	font-family: 'Play', sans-serif;
}
.contact-bottom input[type="submit"] {
    font-size: 1em;
    color: #FFFFFF;
    padding: 0.8em 1em 0.8em 1em;
    border: none;
    margin: 1em auto 0em;
    outline: none;
    background: #EBCC0A;
    width: 27%;
	text-transform:uppercase;
	letter-spacing:1px;
	font-family: 'Play', sans-serif;
}
.contact-bottom input[type="submit"]:hover {
    background: #212121;
    transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}
.map iframe {
    width: 100%;
    height:373px;
    border: none;
}
::-webkit-input-placeholder{
   color:#A3A1A1 !important;
}
.footre-main {
    margin: 0 0 5em;
}
.ag-ft-bottom {
    margin: 4em 0 0;
}
.ftr-grid h4 {
    font-size: 1.7em;
    color: #EBCC0A;
    margin-bottom: 0.4em;
    font-weight: 600;
    letter-spacing: 4px;
}
.ftr-grid p {
    font-size: 1em;
    color: #777;
    line-height: 1.8em;
}
.ftr-grid p a{
	 color: #777;
}
.ftr-grid p a:hover{
	color:#EBCC0A;
}
span.ftr-address-icons {
    float: left;
    width: 20%;
}
span.ftr-address-icons i {
    font-size: 40px;
}
.ftr-text {
    float: right;
    width: 80%;
}
/*--//contact end here--*/
/*-- services --*/
.offer h3 {
    color: #fff;
}
.agileits_services_grid h3 {
    font-size: 1.7em;
    color: #EBCC0A;
    text-transform: capitalize;
    letter-spacing: 4px;
    font-weight: 600;
}
.agileits_services_grid h3 span{
	color:#EBCC0A;
}
.agileits_services_grid p{
	color:#999;
	line-height:2em;
	margin:1em 0 2em;
}
.w3layouts_more{
	margin:2em 0 0;
	text-align:center;
}
.w3layouts_more a{
	display:block;
	font-size:1em;
	color:#212121;
	text-transform:uppercase;
	padding:10px 0;
	border:2px solid #212121;
	font-weight:600;
	letter-spacing:2px;
	text-decoration:none;
}
.w3layouts_more a i{
	padding-left:1em;
	color:#EBCC0A;
}
.w3layouts_more a:hover{
	background:#EBCC0A;
	border:2px solid #EBCC0A;
	color:#fff;
}
.w3layouts_more a:hover i{
	padding-left:1.5em;
	color:#212121;
}
.w3_agile_services_grid1{
	overflow:hidden;
	position: relative;
}
.w3_agile_services_grid1 img {
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
	z-index:4;
}
.agileits_services_grid:hover img {
    opacity: 1;
    transform: scale(1.15,1.15);
    -webkit-transform: scale(1.15,1.15);
    -moz-transform: scale(1.15,1.15);
    -ms-transform: scale(1.15,1.15);
    -o-transform: scale(1.15,1.15);
}
.w3_agile_services_grid1 .w3_blur {
    background-color: rgba(0, 0, 0, 0.45);
    height: 100%;
    width: 100%;
    z-index: 5;
    position: absolute;
    opacity: 0;
    top: 0;
}
.agileits_services_grid:hover .w3_blur{
    opacity: 1;
}
/*-- //services --*/
/*-- offer --*/
.offer{
	background: url(../images/footer.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
	padding:5em 0;
}
.offer p{
	color:#fff;
}
.wthree_head1{
	color:#fff;
}
.agileinfo_para1{
	color:#EBCC0A;
}
.agile_offer_grid_pos{
	position:absolute;
	top:0%;
	left:5%;
}
.agile_offer_grid_pos p{
	font-size: 7em;
    color: rgba(255, 255, 255, 0.31);
    font-weight: bold;
}
.agile_offer_grid h4 {
    font-size: 1.5em;
    color: #EBCC0A;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 4px;
}
.agile_offer_grid p.w3_agileits_service_para{
	margin:2em 0 0;
	color:#fff;
	line-height:2em;
}
.agileits_w3layouts_offer_grid{
	position:relative;
}
/*-- //offer --*/
/*-- bootstrap-pop-up --*/
.modal-header {
    font-size: 2em;
    color: #fff;
    text-align: center;
    text-transform: capitalize;
    letter-spacing: 4px;
    background: #EBCC0A;
	font-family: 'Great Vibes', cursive;
}
.close {
    opacity: 1;
}
.modal-body p {
    color: #999;
    text-align: left;
	padding:2em 2em 1em;
	margin: 0 !important;
	line-height:2em;
}
.modal-body p i {
    display: block;
    margin: 1em 0;
    color: #212121;
}
.modal-body {
    padding:0;
}
.modal-content {
    border-radius: 0;
}
button.close {
    font-size: 1.5em;
    color:#EBCC0A;
	outline: none;
	font-family: 'Open Sans', sans-serif;
}
/*-- //bootstrap-pop-up --*/
/*-- offer-bottom --*/
.w3l_services_footer_top_right_main:nth-child(2) {
    margin: 3em 0;
}
.w3l_services_footer_top_left img {
    margin: 0 auto;
}
.w3l_services_footer_top_right_main_l{
	float:left;
}
.w3l_services_footer_top_right_main_l h3 {
    font-size: 1.3em;
    color: #EBCC0A;
    font-weight: 600;
    letter-spacing: 4px;
    padding-right: 1em;
    border-right: 1px solid #212121;
    margin: 1.8em 0 0;
}
.w3l_services_footer_top_right_main_l1{
	float:left;
	margin:0 3em;
}
.w3ls_service_icon{
	width: 70px;
    height: 70px;
    border: 2px solid #212121;
    border-radius: 40px;
    text-align: center;
}
.w3ls_service_icon i{
	font-size: 2em;
    color: #212121;
    padding-top: .5em;
}
.w3l_services_footer_top_right_main_r{
	float:right;
	width: 50%;
}
.w3l_services_footer_top_right_main_r a{
	font-size: 1em;
    color: #212121;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 600;
}
.w3l_services_footer_top_right_main_r a:hover{
    color: #EBCC0A;
}
.w3l_services_footer_top_right_main_r p{
	margin:1em 0 0;
	color:#999;
	line-height:2em;
}
.agileits_portfolio_sub_grid {
    background: #0accff;
}
.w3_agile_portfolio_grid1{
	margin-top:2em;
	overflow: hidden;
}
.agileits_portfolio_sub_grid .w3layouts_port_head {
    content: '';
    z-index: 1;
    position: absolute;
    left: 49%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    opacity: 0;
    filter: alpha(opacity=0);
    margin-top: 100px;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
}
.w3_agile_portfolio_grid1:hover .agileits_w3layouts_team_grid img {
    opacity: 0.8;
}
.w3_agile_portfolio_grid1:hover .agileits_w3layouts_team_grid .w3layouts_port_head {
    opacity: 1;
    filter: alpha(opacity=100);
    margin-top: 0;
}
.w3layouts_port_head h3{
	font-size: 1em;
    letter-spacing: 5px;
    color: #fff;
    text-transform: uppercase;
    padding: 0.5em 1em;
    background: #EBCC0A;
}
/*-- //offer-bottom --*/
.w3layouts_news_grid{
    overflow: hidden;
    position: relative;
}
.w3layouts_news_grid_pos{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    background-color:rgba(0, 0, 0, 0.4);
    right: 0;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    transition: all 400ms ease;
}
.w3layouts_news_grid_pos{
    -webkit-transform: scale3d(0,0,1);
    -moz-transform: scale3d(0,0,1);
    -ms-transform: scale3d(0,0,1);
    transform: scale3d(0,0,1);
}
.w3ls_news_grid:hover .w3layouts_news_grid .w3layouts_news_grid_pos,.w3_agileits_team_grid:hover .w3layouts_news_grid .w3layouts_news_grid_pos,
.w3layouts_gallery_grid:hover .w3layouts_news_grid .w3layouts_news_grid_pos{
    opacity:1;
	-webkit-transform: scale3d(1,1,1);
    -moz-transform: scale3d(1,1,1);
    -ms-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
}
.w3ls_news_grid:hover .wthree_text,.w3_agileits_team_grid:hover .wthree_text,
.w3layouts_gallery_grid:hover .wthree_text{
    opacity: 1;
	-webkit-transform: translateY(0) scale3d(1,1,1);
    -moz-transform: translateY(0) scale3d(1,1,1);
    -ms-transform: translateY(0) scale3d(1,1,1);
    transform: translateY(0) scale3d(1,1,1);
    -webkit-transition: transform 400ms ease 380ms;
    -moz-transition: transform 400ms ease 380ms;
    transition: transform 400ms ease 380ms;
}
.wthree_text{
    text-align: center;
    padding: 6em 0 0;
    opacity: 0;
	    -webkit-transform: translateY(0) scale3d(0,0,1);
    -moz-transform: translateY(0) scale3d(0,0,1);
    -ms-transform: translateY(0) scale3d(0,0,1);
    transform: translateY(0) scale3d(0,0,1);
    -webkit-transition: transform 400ms ease 280ms;
    -moz-transition: transform 400ms ease 280ms;
    transition: transform 400ms ease 280ms;
}
/*-- about --*/
/*-- Skills bar effects --*/
.w3_agile_about_grid_left p {
    font-size: 14px;
    color: #777;
    line-height: 2em;
    margin: 20px 0 0;
}
.w3_agile_about_grid_left i {
    font-style: italic;
    margin-bottom: 0.8em;
    display: block;
    color: #000;
    font-size: 14px;
}
.w3ls_news_grids {
    margin: 4em 0 0;
}
.skillbar {
  position: relative;
  display: inline-block;
  margin: 15px 0;
  width: 100%;
  background: #eee;
  height: 35px;
  border-radius: 3px;
  width: 100%;
}
.w3ls_news_grids h3 {
    font-size: 1.7em;
    color: #EBCC0A;
    letter-spacing: 4px;
    font-weight: 600;
}
.welcome {
    padding: 5em 0;
}
.skillbar-title {
  position: absolute;
  top: 0;
  left: 0;
  width: 110px;
  font-weight: bold;
  font-size: 13px;
  color: #ffffff;
  background: #6adcfa;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  background: rgba(0, 0, 0, 0.1);
  padding: 0 20px;
  height: 35px;
  line-height: 35px;
}

.skillbar-bar {
  height: 35px;
  width: 0px;
  background: #a0d034;
  border-radius: 3px;
  display: inline-block;
}

.skill-bar-percent {
	position: absolute;
    right: -6%;
    top: 0;
    font-size: 13px;
    height: 35px;
    line-height: 35px;
    color: #212121;
}
/*-- //about --*/
/*-- about-bottom --*/
.about-bottom{
	background: url(../images/footer.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
	text-align: center;
	padding: 5em 0;
}
.about-bottom h3 {
    font-size: 2.2em;
    color: #fff;
    line-height: 1.5em;
    text-transform: capitalize;
    width: 80%;
    letter-spacing: 4px;
    margin: 0 auto 2em;
}
.about-bottom h3 span{
	color:#EBCC0A;
}
.agileits_w3layouts_learn_more a{
    padding: 10px 40px;
    text-decoration: none;
    color: #EBCC0A;
    border: 2px solid #fff;
	font-size: 1em;
}
.agileits_w3layouts_learn_more a:focus{
	outline:none;
}
.agileits_w3layouts_learn_more a:hover{
	color:#fff;
	background: #EBCC0A;
}
.w3_agileits_team_grid h4 {
    font-size: 1.3em;
    color: #212121;
    font-weight: 600;
    letter-spacing: 4px;
    margin: 1.5em 0 0.5em;
}
.w3_agileits_team_grid p{
	color:#EBCC0A;
	font-weight:600;
}
.w3_agileits_team_grid{
	text-align:center;
}
.w3_agileits_team_grid ul li{
	margin:0 1em;
}
.agileinfo_about_text{
	padding-top:9em !important;
}
.w3_agileits_team_grid img {
    border: 3px solid #aeb09f;
}
/*-- //about-bottom --*/
/*-- start-responsive-design --*/
@media (max-width:1440px){

}
@media (max-width:1366px){

}
@media (max-width:1280px){

}
@media (max-width:1080px){
	.m_nav_item a {
		padding: 10px 15px;
	}
	.agileinfo_social_icons {
    margin: 0.5em 3em 0 0;
}
.w3ls_banner_info {
    margin: 12em 0 0;
}
.banner {
    min-height: 620px;
}
.w3-lft h4 {
    font-size: 1.7em;
}
.quicklinks-agile-info li {
    line-height: 27px;
}
.quicklinks-agile-info li a {
    font-size: 15px;
}
.w3l_services_footer_top_right_main_r {
    width: 49%;
}
.w3l_services_footer_top_right_main_l1 {
    margin: 0 1em;
}
.agileinfo_about_text {
    padding-top: 8em !important;
}
.view {
    width: 303px;
}
.view .mask, .view .content {
    width: 295px;
}
}
@media (max-width:1024px){
	.m_nav_item {
		margin: 0 0.5em;
	}
}
@media (max-width: 991px){
.w3ls_banner_info h3 {
    font-size: 40px;
}
.w3ls_banner_info p {
    width: 100%;
}
.w3ls_banner_info {
    margin: 10em 0 0;
}
.banner {
    min-height: 530px;
}
.agileits_banner_bottom_grid_left {
    margin-top: 4em;
}
.w3_para {
    width: 100%;
}
.w3-lft {
    margin-top: 2em;
}
.agile-info-top-right {
    margin-top: 2em;
}
.ece{
    margin-bottom: 2em;
}
.footer h3 {
    width: 67%;
}
.footer form {
    width: 80%;
}
.agileits_w3three_nav_left ul li {
    margin-right: 1em;
}
.agileits_w3three_nav_left {
    margin-top: 0.2em;
}
.banner1 {
    min-height: 250px;
}
.agileits_services_grid {
    float: left;
    width: 33.33%;
}
.agileits_services_grid h3 {
    font-size: 1.5em;
    letter-spacing: 3px;
}
.agile_offer_grid {
    float: left;
    width: 50%;
    margin-top: 2em;
}
.w3ls_banner_bottom_grids {
    margin: 3em 0 0;
}
.w3l_services_footer_top_right {
    margin-top: 3em;
}
.w3l_services_footer_top_right_main_l1 {
    margin: 0 2em;
}
.w3_agileits_team_grid {
    float: left;
    width: 50%;
    margin-top: 2em;
}
.w3ls_news_grids {
    margin: 2em 0 0;
}
.agileinfo_about_text {
    padding-top: 14em !important;
}
.view {
    width: 349px;
}
.view .mask, .view .content {
    width: 339px;
}
.map iframe {
    margin-top: 3em;
}
.ftr-grid {
    margin-top: 2em;
}
}
@media (max-width: 900px){

}
@media (max-width: 800px){
	.m_nav_item {
		display: block;
		margin: 1em 0;
	}
	#m_nav_container {
		height: auto;
	}
}
@media (max-width: 768px){
.w3ls_banner_info {
    margin: 9em 0 0;
}
.agileinfo_social_icons {
    margin: 0.5em 4em 0 0;
}
.banner {
    min-height: 500px;
}
.banner-bottom {
    padding: 3em 0;
}
.w3ls_banner_bottom_grids {
    margin: 3em 0 0;
}
.agile-ser {
    padding: 3em 0;
}
.agile-ser-tp {
    margin: 3em 0 0;
}
.quicklinks-agile-info {
    padding: 3em 0;
}
.quicklinks-agile-info-top {
    margin: 3em 0 0;
}
.footer {
    padding: 3em 0;
}
.footer h3 {
    margin: 1em auto;
}
.agileits_w3three_nav {
    margin: 3em 0;
}
.offer {
    padding: 3em 0;
}
.w3ls_banner_bottom_grids {
    margin: 2em 0 0;
}
.welcome {
    padding: 3em 0;
}
.skill-bar-percent {
    right: 0%;
    top: 0;
}
.about-bottom h3 {
    font-size: 1.7em;
}
.about-bottom {
    padding: 3em 0;
}
.agileinfo_about_text {
    padding-top: 13em !important;
}
.w3ls_news_grids {
    margin: 1em 0 0;
}
.portfolio {
    padding: 3em 0;
}
.contact {
    padding: 3em 0;
}
.contact-main.w3agile {
    margin: 2em 0 0;
}
.ag-ft-bottom {
    margin: 2em 0 0;
}
.footre-main {
    margin: 0 0 3em;
}
}
@media (max-width: 736px){
.w3ls_banner_info {
    margin: 7em 0 0;
}
.banner {
    min-height: 470px;
}
.banner1 {
    min-height: 210px;
}
.agileits_services_grid {
    float: left;
    width: 100%;
    margin-top: 2em;
}
.w3ls_banner_bottom_grids {
    margin: 1em 0 0;
}
.w3_agile_services_grid1 img {
    width: 100%;
}
.agileinfo_about_text {
    padding-top: 12em !important;
}
.view {
    width: 334px;
}
.view .mask, .view .content {
    width: 325px;
}
}
@media (max-width: 667px){
.footer form {
    width: 90%;
}
.agileits_w3three_nav_right ul li {
    margin-left: 0.2em;
}
.w3l_services_footer_top_right_main_l1 {
    margin: 0 1em;
}
.agileinfo_about_text {
    padding-top: 11em !important;
}
.view {
    width: 300px;
}
.view .mask, .view .content {
    width: 291px;
}
}
@media (max-width: 640px){	
	#m_nav_menu {
		width: 55px;
		height: 55px;
	}
	.w3_agileits_ham {
		margin-top: 1.15em;
	}
	.w3_agileits_ham.m_nav_ham_1_open {
		margin-top: 27px !important;
	}
	.w3ls_banner_info h3 {
    font-size: 32px;
}
.agileits_w3layouts_logo h1 a {
    font-size: 36px;
}
.header {
    padding: 1em 0 0;
}
.w3ls_banner_info {
    margin: 6em 0 0;
}
.w3ls_banner_info p {
    font-size: 14px;
}
.banner {
    min-height: 410px;
}
.w3layouts_head {
    font-size: 2em;
}
.agileits_w3three_nav_left {
    margin-top: 0em;
    width: 100%;
	text-align:center;
}
.agileits_w3three_nav_right {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.w3l_services_footer_top_right_main_r {
    width: 46%;
}
.agileinfo_about_text {
    padding-top: 10em !important;
}
.view {
    width: 286px;
}
.view .mask, .view .content {
    width: 277px;
}
}
@media (max-width: 600px){
.footer form {
    width: 100%;
}
.w3l_services_footer_top_right_main_r {
    width: 43%;
}
.agileinfo_about_text {
    padding-top: 9em !important;
}
.view {
    width: 266px;
}
.view .mask, .view .content {
    width: 257px;
}
}
@media (max-width: 568px){
.footer form {
    padding: 1em;
}
.agile_offer_grid {
    float: left;
    width: 100%;
    margin-top: 2em;
}
.w3l_services_footer_top_right_main_r {
    width: 39%;
}
.se-btm {
    margin: 1em auto 0;
    width: 60%;
}
.agileinfo_about_text {
    padding-top: 8em !important;
}
.view {
    width: 250px;
}
.view .mask, .view .content {
    width: 241px;
}
}
@media (max-width: 480px){
.agileinfo_social_icons {
    margin: 0.3em 3em 0 0;
}
.agileits_w3layouts_logo h1 a {
    font-size: 30px;
}
.w3ls_banner_info {
    margin: 4em 0 0;
}
.w3ls_banner_info h3 {
    font-size: 24px;
}
.w3ls_banner_info p {
    margin: 12px auto 0;
}
.banner {
    min-height: 360px;
}
.agileits_banner_bottom_grid_left h4 {
    font-size: 1.5em;
}
.quicklinks-agile-info h4 {
    font-size: 1.5em;
}
.quicklinks-agile-info li {
    line-height: 30px;
}
.footer h2 a {
    padding: 0;
    font-size: 1.2em;
}
.footer h3 {
    width: 90%;
}
.footer input[type="email"] {
    width: 83.1%;
}
.agileits_w3three_nav_left ul li a {
    letter-spacing: 1px;
}
.agileits_w3three_nav_left ul li {
    margin-right: 0.5em;
}
.footer h3 {
    font-size: 1.7em;
}
.banner1 {
    min-height: 160px;
}
.se-btm {
    margin: 1em auto 0;
    width: 100%;
}
.w3l_services_footer_top_right_main_r {
    width: 100%;
    margin-top: 23px;
}
.about-bottom h3 {
    font-size: 1.5em;
}
.agileinfo_about_text {
    padding-top: 7em !important;
}
.view {
    width: 422px;
    height: 290px;
}
.view .mask, .view .content {
    width: 412px;
    height: 290px;
}
.view h2 {
    margin: 90px 0 0 0;
}
}
@media (max-width: 414px){
.agileinfo_social_icons {
    margin: 0.3em 0em 0 0;
	width:100%;
}
.w3ls_banner_info h3 {
    font-size: 20px;
}
.w3ls_banner_info {
    margin: 3em 0 0;
}
.w3ls_banner_info p {
    font-size: 13px;
	line-height:24px;
}	
.about-bottom h3 {
    width: 100%;
}
.w3_agileits_team_grid ul li {
    margin: 0 0.5em;
}
.agileinfo_about_text {
    padding-top: 5.5em !important;
}
.view {
    width: 358px;
    height: 260px;
}
.view .mask, .view .content {
    width: 348px;
    height: 250px;
}
.view h2 {
    margin: 55px 0 0 0;
}
.contact-bottom input[type="submit"] {
    width: 42%;
}
.map iframe {
    height: 200px;
}
}
@media (max-width: 384px){
.footer h2 a {
    padding: 0;
    font-size: 1em;
}
.footer input[type="submit"] {
    width: 17%;
}
.footer input[type="email"] {
    width: 81.1%;
}
.agileits_w3three_nav {
    margin: 1.5em 0;
}
.w3_agileits_team_grid {
    width: 100%;
    margin-top: 2em;
}
.agileinfo_about_text {
    padding-top: 11.5em !important;
}
.view {
    width: 325px;
    height: 230px;
}
.view .mask, .view .content {
    width: 315px;
    height: 220px;
}
.view h2 {
    margin: 45px 0 0 0;
}
}
@media (max-width: 375px){
.quicklinks-agile-info-top {
    padding: 1em;
}
.footer h3 {
    font-size: 1.5em;
}
.view {
    width: 316px;
    height: 220px;
}
.view .mask, .view .content {
    width: 307px;
    height: 210px;
}
.w3l_services_footer_top_right_main_l1 {
    margin: 0 0.8em;
}
}
@media (max-width: 320px){
	.w3ls_banner_info {
    margin: 2em 0 0;
}
.banner {
    min-height: 355px;
}
.banner-bottom {
    padding: 2em 0;
}
.agileits_banner_bottom_grid_left h4 {
    margin: 1.5em 0 0.5em;
}
.agileits_banner_bottom_grid_left {
    padding: 0;
}
.agileits_banner_bottom_grid_left {
    margin-top: 2.5em;
}
.w3-lft {
    margin-top: 1em;
}
.agile-ser-tp {
    margin: 2em 0 0;
}
.w3-lft {
    padding: 0;
}
.agile-ser {
    padding: 2em 0;
}
.quicklinks-agile-info {
    padding: 2em 0;
}
.agile-info-top-left {
    padding: 0;
}
.agile-info-top-right {
    margin-top: 1.5em;
    padding: 0;
}
.quicklinks-agile-info li a {
    font-size: 14px;
}
.footer {
    padding: 2em 0;
}
.footer h2 a {
    letter-spacing: 6px;
}
.footer h3 {
    font-size: 1.2em;
}
.footer input[type="email"] {
    width: 77.1%;
}
.footer input[type="submit"] {
    width: 21%;
}
.agileits_w3three_nav_left ul li {
    margin-right: 0.8em;
}
.banner1 {
    min-height: 150px;
}
.w3layouts_head {
    font-size: 1.7em;
}
.agileits_services_grid {
    margin-top: 1em;
    padding: 0;
}
.offer {
    padding: 2em 0;
}
.agile_offer_grid {
    padding: 0;
}
.se-btm {
    margin: 0em auto 0;
}
.w3l_services_footer_top_left {
    padding: 0;
}
.w3l_services_footer_top_right {
    margin-top: 0em;
	padding:0;
}
.w3l_services_footer_top_right_main_l h3 {
    padding-right: 0.5em;
}
.w3l_services_footer_top_right_main_l1 {
    margin: 0.5em 0.5em 0;
}
.w3l_services_footer_top_right_main_r {
    margin-top: 14px;
}
.w3l_services_footer_top_right_main:nth-child(2) {
    margin: 0.5em 0;
}
.modal-header {
    font-size: 1.5em;
}
.welcome {
    padding: 2em 0;
}
.w3_agile_about_grid_left {
    padding: 0;
}
.w3_agile_about_grid_right {
    padding: 0;
}
.about-bottom {
    padding: 2em 0;
}
.about-bottom h3 {
    font-size: 1em;
}
.w3ls_news_grids {
    margin: 0em 0 0;
}
.agileinfo_about_text {
    padding-top: 9em !important;
}
.portfolio {
    padding: 2em 0;
}
.main:nth-child(3) {
    margin: 1em 0 0;
}
.view {
    width: 263px;
    height: 200px;
}
.view .mask, .view .content {
    width: 254px;
    height: 190px;
}
.view h2 {
    margin: 25px 0 0 0;
}
.contact {
    padding: 2em 0;
}
.contact-left {
    padding: 0;
}
.contact-main.w3agile {
    margin: 1em 0 0;
}
.contact-bottom input[type="submit"] {
    padding: 0.6em 1em 0.6em 1em;
    width: 50%;
}
.map {
    padding: 0;
}
.ftr-grid {
    margin-top: 2em;
    padding: 0;
}
.map iframe {
    margin-top: 2em;
}
}